.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d9a16b9-b7bd-7721-a1b4-c4d54e2da02b {
background-color: #F5F5F5 !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-eb86e18c-8177-e5d4-1d06-16a3a1cf5176 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-d433d481-535f-f26b-dae6-bafd78b85c7d {
padding-bottom: 60px !important;
padding-top: 60px !important;
}
